bind = SUPER, RETURN, exec, runapp xdg-terminal-exec
bind = SUPER, E, exec, runapp nautilus
bind = SUPER, B, exec, runapp zen
bind = SUPER SHIFT, O, exec, runapp obsidian --enable-features=UseOzonePlatform --ozone-platform=wayland --enable-transparent-visuals
bind = SUPER, T, exec, runapp Telegram
bind = SUPER, F1, exec, pkexec awg-quick up awg0
bind = SUPER, F2, exec, pkexec awg-quick down awg0
bind = , PRINT, exec, hyprshot -m region
bind = SUPER, SPACE, exec, nc -U /run/user/1000/walker/walker.sock
bind = SUPER, I, exec, walker -m menus:wallpaper
bind = SUPER, C, exec, hyprpicker -a

windowrule = match:class obsidian, match:fullscreen false, opacity 0.95
